<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <style>
        .card:hover{
            transform: scale(1.1);
            transition: 0.5s ease;
        }
    </style>
</head>

<body class="bg-dark">
    {% include './navbar.html' %}
    {% block content %}
    <div class="container h-100 pt-md-5" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
        <div class="row g-3 py-sm-4">
            {% for note in notes%}
            <div class="col-sm-12 col-lg-3">
                <div class="card bg-dark border-primary" style="height: 320px;">
                    <div class="card-body">
                        <h5 class="card-title text-light">{{note.title}}</h5>
                        <h6 class="card-subtitle mb-2 text-secondary">From: {{note.From}}<br />To: {{note.to}}</h6>
                        <p class="card-text text-primary">{{note.message}}</p>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
    {% endblock content %}

</body>

</html>